{
	
	"Управление": {
		"Таблойд": "tabloid"
	},

	"Контент":{
		"Аргументы.ру": "ar_news",
		"Спорт": "sport",
		"Вся лента": "news_lite",
		"Цитаты": "citata"
	},


	"Фотобанк":{
		"Фотобанк": "photobank",
		"Рубрикатор фотобанка": "photocategory"
	},
	
	"Опросы":{
		"Опросы АР": "poll_news",
		"Варианты для опросов АP": "votes_news"
	},


	"Интерактив":{
		"Комментарии АРУ":"comments_news",
		"Регистратор ошибок": "error"
	}

}